MBS News and Announcements

Prepare for Upcoming Cybersecurity Updates

Summary

To align with industry standards and support our ongoing efforts to strengthen our security infrastructure, Fannie Mae will update a component of our technology protocol to be compliant with Transport Layer Security (TLS) version 1.2 by June 30, 2018.

Fannie Mae's externally facing applications predominantly use TLS for protecting data, both when accessing data and when business systems are integrated with external partners.

Many external industry systems as well as Fannie Mae applications are already TLS 1.2 compliant. However, industry standards recommend that all customers be TLS 1.2 compliant by June 30, 2018. As part of this migration, participants who interact with Fannie Mae may need to update their TLS protocol.

Action

Fannie Mae's migration will not prohibit access to systems still on earlier versions of TLS protocol, TLS 1.0 or 1.1 initially; however, we will begin to take steps to retire support of the earlier versions. By August 15, 2018, TLS 1.0 will be retired, and TLS 1.1 will be retired shortly after. To ensure no interruption in access to Fannie Mae browser-based applications, including fanniemae.com, we recommend that users adopt TLS 1.2 no later than July 30, 2018. Users should work with their internal technology team to ensure they are TLS 1.2 compliant.

If you have questions about this migration, please contact Fannie Mae's Investor Help Line at 1-800-232-6643 or by email.